/* Remove everything from the database other than stories to export */

begin exclusive transaction;

/* Clear unneeded tables */
delete from market;
delete from submission;
delete from genre;

/* Zero-out market, submission and genre counts */
update version set num_markets = 0;
update version set num_submissions = 0;
update version set num_genres = 0;

commit;